registry.hh File Reference
`#include <gecode/flatzinc.hh>`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes

class | Gecode::FlatZinc::Registry
| Map from constraint identifier to constraint posting functions. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::FlatZinc
| Interpreter for the FlatZinc language.

## Functions

Registry & | Gecode::FlatZinc::registry (void)
| Return global registry object.